| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iLightRenderStep Struct Reference
[Renderloops & Rendersteps]

`#include <iengine/rendersteps/ilightiter.h>`

Inheritance diagram for iLightRenderStep:

[legend]
List of all members.

## Detailed Description

Todo:
  Document me!

Definition at line 46 of file ilightiter.h.

The documentation for this struct was generated from the following file:

- iengine/rendersteps/ilightiter.h